.. _vim.host.VmciAccessManager: ../../../vim/host/VmciAccessManager.rst

.. _vim.host.VmciAccessManager.Mode: ../../../vim/host/VmciAccessManager/Mode.rst

vim.host.VmciAccessManager.Mode
===============================
  Set of possible values for mode field in AccessSpec.
  :contained by: `vim.host.VmciAccessManager`_

  :type: `vim.host.VmciAccessManager.Mode`_

  :name: revoke

values:
--------

replace
   Replace existing services with specified services.

revoke
   Revoke the specified services.

grant
   Grant access to specified services in addition to existing services.
